@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #004964;
}

#container {	
	background-color: #ffffff;
	width:788px;
	margin:0px auto 0 auto;
	position:relative;
	padding-top: 40px;
}

#leftContent {
	position: relative;
	width: 374px;
	left: 0px;
	float: left;
}

#rightContent {
	position: relative; 
	width: 314px;
	right:0px;
	text-align:justify;
	line-height: 17px;
	float:right;
	padding-top: 40px;
}

.greyLink {
	text-decoration:none;
	color: #666666;
}

.greyLink:hover {
	text-decoration:underline;
}